.featured-block .more {
    /*bottom: 0px;*/
}

.featured-block:hover strong {
    /*bottom: 0px;*/
}

.media-box {
    text-align: center;
}

.featured-gallery {
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 50px;
}

.featured-gallery a:not(.btn) {
    color: #ffffff;
    font-size: 18px;
}

.featured-gallery a:not(.btn) {
    color: #ffffff;
    font-size: 18px;
}

.featured-gallery .cont-img:hover > img {
    cursor: pointer;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.featured-gallery .cont-img > img{
    opacity: 1;
    filter: alpha(opacity=100);
}

.featured-gallery h3 {
    margin-bottom: 0;
}

.featured-gallery .cont-img {
    position: relative;
    overflow: hidden;
}

.featured-gallery .title {
    position: absolute;
    width: 100%;
    color: white;
    background-color: rgba(0, 0, 0, 0.75);
}

.featured-gallery .title > p {
    font-size: 20px;
    padding-top: 10px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.85);
}

.featured-gallery .grid-content {
    text-align: center;
}

.navigation > ul > li > ul li:last-child a {
    white-space: normal;
    width: 150px;
    padding-right: 0px;
    padding-left: 0px;
}

.site-header h1.logo {
    height: 80px;
    padding: 10px;
}

.site-header h1.logo img {
    max-width: 160px;
}

.mejs-container {
    margin-bottom: 0px;
}

.meeting-times {
    border: 1px solid;
    padding: 0px 10px;
}

#meeting-times {
    margin-bottom: 70px;
}

span.right-tab {
    float: right;
}


.notice-bar.latest-sermon {
    padding-bottom: 20px;
    font-weight: lighter;
    font-size: 12px;
}

.social-icons .fa {
    font-weight: lighter;
}
 
.whatwebelieve h3 {
    padding-top: 85px;
    border-bottom: 1px solid #f8f7f3;
}

.list-items-whatwebelieve a {
    text-decoration: none;
}

.list-items-whatwebelieve span{
    margin-left: 10px;
    margin-right: 10px;
}

.list-items-whatwebelieve li {
    margin-bottom: 5px;
    float: left;
}

.more-ministries {
    margin-bottom: 30px;
    margin-top: 60px;
}

.title-ministry {
    margin-bottom: 15px !important;
    text-transform: uppercase;
    font-weight: 700;
}

.post-ministry p {
    margin-top: 10px;
}

.footer-feed-links {
    text-decoration: none;
    margin-left: 10px;
}

.more-links a {
    float: right;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px !important;
}

.menu-item-716 .sub-menu li:not(:last-child) {
    border-bottom: 1px solid #f8f7f3;
}

.btn.btn-block.btn-primary.sermons {
    margin-top: 15px;
}

.fiat-alert {
    background-color: white;
}